const require_rolldown_runtime = require('./_chunks/rolldown-runtime.cjs');
const require_json5 = require('./_chunks/libs/json5.cjs');
const require__format = require('./_chunks/_format.cjs');

//#region ../../node_modules/.pnpm/confbox@0.2.4/node_modules/confbox/dist/json5.mjs
var a$1 = require_rolldown_runtime.c(require_json5.r(), 1), o$1 = require_rolldown_runtime.c(require_json5.i(), 1);
function s(e, n) {
	let r$1 = (0, a$1.default)(e, n?.reviver);
	return require__format.a(e, r$1, n), r$1;
}

//#endregion
exports.parseJSON5 = s;